@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600;700&display=swap");

.hero-banner-main {
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url("https://i.ibb.co/wpqtNPc/hero-img.jpg");
  position: relative;
  overflow: hidden;
  background-size: cover;
  height: 352px;
}
